Loading...
Searching...
No Matches
Opm::VtkTemperatureParams Struct Reference

Struct holding the parameters for VtkTemperatureModule. More...

`#include <vtktemperatureparams.hpp>`

## Public Member Functions

void | read ()
| Reads the parameter values from the parameter system.

## Static Public Member Functions

static void | registerParameters ()
| Registers the parameters in parameter system.

## Public Attributes

bool | temperatureOutput_

## Detailed Description

Struct holding the parameters for VtkTemperatureModule.

The documentation for this struct was generated from the following files:

- opm/models/io/vtktemperatureparams.hpp
- opm/models/io/vtktemperatureparams.cpp